[KDE Desktop Pattern]
Comment=Flowers
Comment[ca]=Flors
Comment[cs]=Květiny
Comment[da]=Blomster
Comment[de]=Blumen
Comment[el]=Λουλούδια
Comment[eo]=Floroj
Comment[es]=Flores
Comment[et]=Lilled
Comment[fi]=Kukat
Comment[fr]=Fleurs
Comment[gl]=Flores
Comment[he]=םיחרפ
Comment[hr]=Cvijeće
Comment[hu]=Virágok
Comment[is]=Blóm
Comment[it]=Fiori
Comment[ja]=花
Comment[ko]=꽃
Comment[lt]=Gėlės
Comment[lv]=Puķes
Comment[mi]=Putiputi
Comment[mk]=Цвеќиња
Comment[nl]=Bloemen
Comment[no]=Blomster
Comment[no_NY]=Blomar
Comment[oc]=Flors
Comment[pl]=Kwiaty
Comment[pt]=Flores
Comment[pt_BR]=Flores
Comment[ro]=Flori
Comment[ru]=Цветы
Comment[sk]=Kvety
Comment[sl]=Rože
Comment[sr]=Cveće
Comment[sv]=Blommor
Comment[ta]=âì¸û
Comment[tr]=Çiçekler
Comment[uk]=Квіти
Comment[zh_CN.GB2312]=花
Comment[zh_TW.Big5]=花
File=flowers.png
